/*     2411184 : 지도 (주소 직접 입력)      */
.map__2411184__ {}
.map__2411184__ iframe {width:100%;vertical-align:top; border-radius:15px;}
.map__2411184__ .build_preview__2411184__ {display:table;width:100%; }
.map__2411184__ .build_preview__2411184__ .inner__2411184__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2411184__ .build_preview__2411184__ .inner__2411184__ .subject__2411184__ {display:block;font-size:16px;font-weight:bold}
.map__2411184__ .build_preview__2411184__ .inner__2411184__ .exp_text__2411184__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:1023px){
  .map__2411184__ iframe {height:200px  !important}
  .map__2411184__ .build_preview__2411184__ .inner__2411184__ {height:200px}
  .map__2411184__ p {font-size:16px;}
}

/*     2426804 : 한줄 텍스트      */
.way__2426804__ * {margin:0; padding:0; box-sizing:border-box;}
.way__2426804__ {display:flex; align-items:center; gap:30px; padding:50px 0;}
.way__2426804__ .way_box {background:#f0fbfb; border-radius:20px; overflow:hidden; width:100%; padding:30px;}
.way__2426804__ .way_box .text_box {position:relative;}
.way__2426804__ .way_box .text_box .title {display:flex; align-items:center; gap:15px; font-size:var(--sub-font-size); color:#333; font-weight:700;}
.way__2426804__ .way_box .text_box .title > b {color:var(--main-color); font-weight:700;}
.way__2426804__ .way_box .text_box .subject {width:83%; color:#666; font-size:var(--sub2-font-size); margin-top:20px; padding-top:20px; border-top:1px solid #99999963; padding-left:45px; font-weight:600;}
.way__2426804__ .way_box .text_box  .icon {position:absolute; right:0; top:50%; transform:translateY(-50%); font-size:0;}

@media all and (max-width:1023px) {
  .way__2426804__ {padding:30px 0;}
  .way__2426804__ .way_box {padding:20px;}
  .way__2426804__ .way_box .text_box .icon {position:relative; right:unset; top:unset; transform:unset; text-align:right; margin-top:10px;}
  .way__2426804__ .way_box .text_box .icon > img {width:50px;}
  .way__2426804__ .way_box .text_box .title {gap:10px;}
  .way__2426804__ .way_box .text_box .title > img {width:15px;}
  .way__2426804__ .way_box .text_box .subject {width:100%; margin-top:10px; padding:10px 0 0 0;}
}


/*     2426794 : 한줄 텍스트      */
.way__2426794__ * {margin:0; padding:0; box-sizing:border-box;}
.way__2426794__ {display:flex; align-items:center; gap:30px;}
.way__2426794__ .way_box {background:var(--main-color); border-radius:20px; overflow:hidden; width:50%; padding:30px;}
.way__2426794__ .way_box.right_box {background:var(--sub-color);}
.way__2426794__ .way_box .text_box {position:relative;}
.way__2426794__ .way_box .text_box .title {font-size:var(--sub-font-size); color:#fff; font-weight:700;}
.way__2426794__ .way_box .text_box .title > b {color:#fff5ba; font-weight:700;}
.way__2426794__ .way_box .text_box .subject {color:#fff; font-size:var(--cont-font-size); padding:10px 0 20px 0;}
.way__2426794__ .way_box .text_box  .icon {position:absolute; right:0; bottom:0; font-size:0;}

.way__2426794__ .way_box .way_wrapper {position:relative; display:flex; align-items:center; gap:10px;}
.way__2426794__ .way_box.right_box .way_wrapper {flex-wrap:wrap;}
.way__2426794__ .way_box .way_wrapper .call_item {background:rgba(255, 255, 255, 0.1); padding:25px 12px; border-radius:10px; width:100%; text-align:center;}
.way__2426794__ .way_box.right_box .way_wrapper .call_item {width:49%; padding:12px 0;}
.way__2426794__ .way_box .way_wrapper .call_item > figure {font-size:0; margin-bottom:15px;}
.way__2426794__ .way_box .way_wrapper .call_item .title {color:#fff; font-size:var(--cont-font-size); text-align:center; font-weight:600;}
.way__2426794__ .way_box .way_wrapper .call_item .content {color:#fff; font-size:var(--cont-font-size); margin-top:10px;}

@media all and (max-width:1023px) {
  .way__2426794__ {flex-direction:column;}
  .way__2426794__ .way_box {width:100%; padding:20px;}
  .way__2426794__ .way_box .way_wrapper .call_item {padding:10px;}
  .way__2426794__ .way_box .way_wrapper .call_item > figure {}
  .way__2426794__ .way_box .way_wrapper .call_item > figure > img {width:30px;}
  .way__2426794__ .way_box .text_box .icon {position:relative; right:unset; bottom:unset; text-align:right;}
  .way__2426794__ .way_box .text_box .icon > img {width:50px;}
  .way__2426794__ .way_box .text_box .subject {word-break:keep-all; line-height:1.6em;}
  .way__2426794__ .way_box .way_wrapper .call_item .title {font-size:var(--link-font-size);}
  .way__2426794__ .way_box.right_box .way_wrapper .call_item {width:100%;}
}


